[lkml]   [2004]   [Nov]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: support of older compilers
    On Sat, 6 Nov 2004, Willy Tarreau wrote:
    > On Fri, Nov 05, 2004 at 02:08:45PM -0800, Hua Zhong wrote:
    > > At least in 2.4.17 I couldn't loopback mount an (ext2) image from tmpfs and
    > > had to use ramfs. Has this been fixed?

    Yes, fixed in 2.4.22.

    > I believe it works now (2.4.27) but at least some external add-ons such as
    > Tux cannot serve pages on tmpfs but are OK on ramfs.

    Oh, I thought that was fixed at the same time in 2.4.22.
    Seems nobody complained it wasn't. Probably easily done,
    but really too late now to be adding features to 2.4.
    The 2.6 tmpfs has no problem there, does it?


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:07    [W:0.019 / U:207.560 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site